Subject: Ticket Assigned - Late delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 10 Oct 2022 12:02:56 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late delivery Cj                    Good afternoon           03:38 PM, 10th Oct                   MAX UAE whatsapp bot                    Hello, welcome to Max!?   مرحبًا بك في ماكس            03:38 PM, 10th Oct                   MAX UAE whatsapp bot                    Hello Cj , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location   Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            03:38 PM, 10th Oct                     Cj                    Is there any reason why I haven’t received my order.           03:38 PM, 10th Oct                   MAX UAE whatsapp bot                    Hi Cj , let us know if we can help you with any of the following:    1. ? Order Status  2. ? Returns Process  3. ? Refund Information   4. ? Store Location  5. ?‍?Something Else    Type the option number to get started - for example, type 1 for ? Order Status   لتغيير لغة المحادثة للعربية ، اكتب عربي            03:38 PM, 10th Oct                     Cj                    1           03:38 PM, 10th Oct                   MAX UAE whatsapp bot                   Please enter your order number to continue.           03:38 PM, 10th Oct                     Cj                    9589356209           03:39 PM, 10th Oct                   MAX UAE whatsapp bot                    ? Congrats, your order is     Placed    Your estimated delivery date is 09/10/2022    You can easily track your order from My Account > Order History.    During sales, your order may take longer to arrive.            03:39 PM, 10th Oct                   MAX UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             03:39 PM, 10th Oct                     Cj                    2           03:39 PM, 10th Oct                   MAX UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             03:39 PM, 10th Oct                     Cj                    1           03:41 PM, 10th Oct                   MAX UAE whatsapp bot                   Please enter your email address           03:41 PM, 10th Oct                     Cj                    [email-masked]           03:41 PM, 10th Oct                   MAX UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           03:41 PM, 10th Oct                   Abdulqader                   Hi Dear, thank you for contacting us. This's kader We would be happy to help you.           03:41 PM, 10th Oct                   Abdulqader                   We request you to please allow us some time to check your details and back to you, stay with us           03:41 PM, 10th Oct                     Cj                    ?           03:43 PM, 10th Oct                     Cj                    Is there any update?           03:45 PM, 10th Oct                     Cj                    I was to receive my order on the 8th and 9th           03:45 PM, 10th Oct                     Cj                    I’ve not received anything           03:46 PM, 10th Oct                   Abdulqader                   Is this contact number is right  +971554674297?           03:46 PM, 10th Oct                     Cj                    Yes           03:46 PM, 10th Oct                     Cj                    The order status is also not updated on the application           03:46 PM, 10th Oct                   Abdulqader                   I can see that delivery of this order has taken longer than our normal delivery time, and I am really very sorry for this delay. I know that you’ve been waiting for it.           03:46 PM, 10th Oct                   Abdulqader                   please accept our sincere apologies for this unexpected delay.We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           03:47 PM, 10th Oct                     Cj                    That doesn’t really help           03:48 PM, 10th Oct                   Abdulqader                   We request you to please allow us some time so we can work on this and do the needful. please that we will contact you through your email once we get any updates           03:48 PM, 10th Oct                     Cj                    This is sad service           03:48 PM, 10th Oct                   Abdulqader                   We sincerely apologize for any inconvenience caused to you. This is surely not the experience we want our customers to have when they shop with us.           03:50 PM, 10th Oct                   Abdulqader                   We wil do our best to arrange the delivery ASAP and you will updated shortly           03:50 PM, 10th Oct                     Cj                    1. Upon ordering I’m to get it on the 8th and 9th in two different orders  2. I check the application and it still shows as under processing without any notification of delay from the team 3. I contact the customer care team, she says contact us after an hour as the system isn’t reflecting the order update  4. Whatsapp assistance doesn’t help either.           03:50 PM, 10th Oct                     Cj                    Wow           03:50 PM, 10th Oct                   Abdulqader                   We’re on it - and we’ll do our best to sort this out quickly. ​ Please allow us some time to work and get this issue fixed for you. We would really appreciate your patience and understanding here.           03:52 PM, 10th Oct                     Cj                    After this experience, I don’t have much to say ??           03:52 PM, 10th Oct                   Abdulqader                   we’ll do our best to sort this out quickly.we will be on touch with you and contact you on your email           03:54 PM, 10th Oct                   Abdulqader                   Do you have any other inquiries that we can help with?           03:55 PM, 10th Oct                     Cj                    Team, seriously?           03:56 PM, 10th Oct                   Abdulqader                   Your request has been submitted to the concerned team. We will contact you if there is any new information.           03:58 PM, 10th Oct                   Abdulqader                   Do you have any other inquiries that we can help with?           03:59 PM, 10th Oct                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:02 PM, 10th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4985859